/**
功能:ZenCart属性全部列出展示插件/尺码表
作者:ezencart
QQ:40309022
网址:http://www.ezencart.com/
**/
.list_attribute{list-style:none;}
.list_attribute li{float:left;border: 1px solid #ccc;background:#fff;color:#000;font-size:12px;margin:3px;cursor: pointer;}
.list_attribute .attr_selected{background:#17B063;color:#fff; font-weight:bold;  position:relative;text-align: center;}
.tips{padding:3px;}
#list_1 li{ padding:0;}
.list_attribute .attribImg{ margin:0;}
.green{color:green;font-size:10px;}
.valuestyle{    border: 0 none; color: #C40000;font-size: 13px; font-weight: bold; padding-left: 10px;}
.red{color:red;font-weight:bold;font-size:10px;}
.list_attribute .attr_selected .choose{
  color:#fff;
  bottom: 0;
  right: 0;
  width: 12px;
  height: 12px;
  display: block;
  background-repeat: no-repeat;
  background-position: -62px -16px;}
.wrapperAttribsOptions ul > li:first-child{ display:none;} 
.wrapperAttribsOptions ul li {
    height: 30px;
    line-height: 30px;
    width: 31%;
	margin: 3px;
	text-align:center;
}
.wrapperAttribsOptions ul li span{
		    padding: 5px;
}
.wrapperAttribsOptions .back{width:100%;}